/*
Theme Name: Beaver Builder Child Theme for Orthodontie Blanchard
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/* Add your custom styles here... */
/* GLOBAL */
.hover-light-blue:hover a,
.hover-light-blue:focus a {
  color: #10a1db;
}

.img-radius,
.video-radius {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

/* HEADER */
header.fl-page-header-primary .fl-logo-img {
  max-width: 320px !important;
}

header .fl-page-nav-right .fl-page-header-container {
  padding-bottom: 20px;
}

header .fl-theme-tagline {
  color: #535353;
  font-size: 15px;
  letter-spacing: 0.7px;
}

/* CONTENT */
.certif-logo a img {
  border: 1px solid #e1e1e1;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 20px;
}

.certif-logo a:hover img,
.certif-logo a:focus img {
  border: 1px solid #10a1db;
}

/* FOOTER */
footer .textwidget {
  font-size: 13px;
}

footer #menu-menu-footer-cabinets-fr li {
  font-size: 13px;
  line-height: 1.5;
}

footer .float-right {
  float: right;
  width: 70%;
}

footer .fl-page-footer {
  border-top: none;
}

/* MEDIA QUERIES - MAX 480px */
@media screen and (max-width: 480px) {
  header.fl-page-header-primary .fl-logo-img {
	max-width: 240px !important;
  }
  header .fl-theme-tagline {
    font-size: 11px;
  }
}

/* MEDIA QUERIES - MAX 767px */
@media screen and (max-width: 767px) {
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
	font-size: 30px;
	line-height: 30px;
	padding: 5px;
	right: 20px;
	top: 20px;
}
/*.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
	margin-bottom: 20px;
  }*/
}